* {
    margin: 0;
    padding: 0;
}

aside, section, article, p, div, span, figure, figcaption, img, input, form, html, footer, header, nav, p, ul, li {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

.clear {
    clear: both;
    height: 0;
}

:focus {
    outline: none;
}

ul:after {
    clear: both;
    display: block;
    content: "";
}

html {
    font-smooth: always;
}

img {
    max-width: 100%;
    border: none;
    vertical-align: middle;
}

button {
    -webkit-appearance: none;
}

a {
    color: #3ec2ff;
    text-decoration: none;
}

body {
    background: #fff;
    color: #333;
    font-size: 18px;
    line-height: 25px;
    font-family: 'Raleway', sans-serif;
    overflow-x: hidden;
}

.main_banner, html, body {
    height: 100%;
}

.main_banner {
    position: relative;
}

.header {
    padding: 8px 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
    background: #fff;
}

.jane {
    position: relative;
    padding-left: 98px;
    min-height: 83px;
    padding-top: 12px;
}

.jane img {
    border-radius: 100%;
    height: 83px;
    width: 83px;
    position: absolute;
    left: 0;
    top: 0;
    border: 4px solid #e1e1e1;
}

.jane h3 {
    font-weight: 700;
    color: #12141b;
    margin: 0;
    font-size: 26px;
}

.jane h4 {
    font-weight: 600;
    color: #282b2b;
    font-size: 20px;
    margin-top: 5px;
}

.call_btn {
    background: #4d5967;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    border-radius: 30px;
    display: inline-block;
    padding: 12px 30px;
    margin-top: 17px
}

.call_btn:hover {
    background: #17a9c1;
}

.call_btn i {
    margin-right: 10px;
}

.text_link {
    color: #8a8a8a;
    display: inline-block;
    margin: 26px 10px 0;
    font-weight: 500;
}

.text_link:hover {
    text-decoration: underline;
}

.banner {
    position: relative;
    overflow: hidden;
    height: 100%;
    /*background:url(../images/banner_bg.jpg) top center no-repeat;
    background-size:100%;
    background-size:cover;*/
}

/*.banner img
{
	min-width: 100%;
	height: 100% !important;
}*/
.gradient_bg {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    /*background:url(../images/banner-shadow.png) bottom center no-repeat;*/
    background-size: 100%;
}

.height100 {
    height: 100%;
}

.gradient_bg .item::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    height: 65%;
    background: rgba(0, 0, 0, 0.1);
    background: -linear-gradient(top, transparent, #4d5967 60%);
    background: -moz-linear-gradient(top, transparent, #4d5967 60%);
    background: -webkit-linear-gradient(top, transparent, #4d5967 60%);
    background: -ms-linear-gradient(top, transparent, #4d5967 60%);
    background: -o-linear-gradient(top, transparent, #4d5967 60%);
    width: 100%;
    pointer-events: none;
}

.gradient_bg .table_box {
    position: relative;
    z-index: 1;
}

.table_box {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}

.table_innerbox {
    display: table-cell;
    vertical-align: bottom;
}

.banner h1, .banner h2 {
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, .35)
}

.gradient_bg .carousel-caption {
    padding: 10px 10px 115px;
    left: 0;
    right: 0;
    bottom: 0
}

.banner h1 {
    font-size: 38px;
    font-weight: 700;
    margin: 0
}

.banner h2 {
    font-weight: 600;
    margin: 10px 0 0
}

.five_icon {
    background: #fff;
    position: absolute;
    z-index: 2;
    padding: 10px 0;
    box-shadow: 0 3px 8px rgba(0, 0, 0, .1);
    bottom: 0;
    left: 0;
    width: 100%;
    transition: .5s ease-in all;
    -moz-transition: .5s ease-in all;
    -webkit-transition: .5s ease-in all;
    -ms-transition: .5s ease-in all;
    -o-transition: .5s ease-in all
}

.five_icon.affix {
    position: fixed;
    top: 0;
    bottom: inherit;
    padding: 0;
    transition: .5s ease-in all;
    -moz-transition: .5s ease-in all;
    -webkit-transition: .5s ease-in all;
    -ms-transition: .5s ease-in all;
    -o-transition: .5s ease-in all
}

.five_icon .five_icon_outer h4 {
    margin-top: 0;
    font-size: 18px
}

.five_icon.affix .five_icon_outer h4 {
    font-size: 14px
}

.five_icon_outer {
    float: left;
    width: 20%;
    text-align: center;
    padding: 0 25px
}

.five_icon .five_icon_outer a {
    color: #727272
}

.five_icon .five_icon_outer a img {
    height: 40px;
    margin-bottom: 8px
}

.five_icon.affix .five_icon_outer a img {
    height: 30px;
    margin-bottom: 5px
}

.five_icon_outer a {
    color: #333
}

.five_icon_outer h4 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 25px
}

.five_icon_outer a:hover {
    color: #129ef5
}

.five_icon_outer span {
    background: #fff;
    display: inline-block;
    width: 135px;
    height: 135px;
    box-shadow: 0 0 6px rgba(0, 0, 0, .16);
    border-radius: 100%;
    line-height: 135px;
    margin-top: -70px
}

.photos {
    background: #fff;
    padding: 50px 0
}

.photos .owl-carousel {
    padding: 0 75px;
    margin-top: 50px
}

.title {
    font-weight: 700;
    margin: 0
}

.title span, .title span:after {
    width: 97px;
    height: 1px;
    background: #e5e5e5
}

.title span {
    display: block;
    margin: 8px auto 0
}

.title span:after {
    position: absolute;
    bottom: 0;
    display: inline-block;
    left: 0
}

.photos .owl-nav {
    display: block
}

.photos .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    top: 65px;
    width: 60px;
    height: 117px;
    background: url(../images/left.png) center center no-repeat;
    overflow: hidden;
    text-indent: -100px
}

.photos .owl-nav .owl-next {
    position: absolute;
    right: 0;
    top: 65px;
    width: 60px;
    height: 117px;
    background: url(../images/right.png) center center no-repeat;
    overflow: hidden;
    text-indent: -100px
}

.photos .owl-dots {
    display: none
}

.photos .item img {
    width: 100%
}

.video_area {
    /*background:url(../images/video_bg.jpg) top center no-repeat;*/
    background: #4d5967;
    background-size: cover;
    padding: 45px 0;
}

.title_white {
    color: #fff;
}

.title_white span {
    background: #fff;
}

.video_area .carousel-indicators li {
    width: 14px;
    height: 14px;
    border: none;
    background: #617083;
}

.video_area .carousel-indicators li.active {
    background: #00adef;
}

.video_area .carousel {
    margin: 45px 0;
}

.video_area .carousel img, .video_area .carousel iframe {
    display: inline-block;
}

.video_area .carousel-indicators {
    bottom: -55px;
}

.video_area iframe {
    max-width: 750px;
    margin: 20px 0 0 0;
}

.home_info {
    padding-bottom: 50px;
}

.home_info .five_icon_outer {
    margin: 60px 0 0 0;
}

.home_info .five_icon_outer span {
    margin-top: 0;
}

.home_outer {
    background: url(../images/dotted_bg.jpg) top center;
    margin: 0 75px;
    padding: 55px 0 95px;
}

.home_innerbox {
    background: #fff;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.16);
    padding: 20px;
    text-align: left;
    margin-top: -60px;
}

.home_innerbox h2 {
    font-weight: 700;
}

.home_innerbox p {
    font-weight: 500;
    margin: 20px 0;
    color: #626262;
}

.photo_view {
    background: #4d5967;
    padding: 50px 0;
}

.photo_view .title {
    margin-bottom: 50px;
}

.map_view {
    box-shadow: 0 0 8px rgba(0, 0, 0, .23)
}

.map_address {
    box-shadow: 0 0 26px rgba(0, 0, 0, .23);
    background: #fff;
    width: 350px;
    position: absolute;
    right: 0;
    top: 40px
}

.address {
    background: #13afdc;
    background: -linear-gradient(top, #14c8b8, #13afdc);
    background: -moz-linear-gradient(top, #14c8b8, #13afdc);
    background: -webkit--linear-gradient(top, #14c8b8, #13afdc);
    background: -ms-linear-gradient(top, #14c8b8, #13afdc);
    background: -o-linear-gradient(top, #14c8b8, #13afdc);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 20px 25px;
    line-height: 27px;
    margin: 0
}

.map_address .padding20 h4 {
    font-weight: 700;
    color: #5e5f64;
    font-size: 21px;
    margin-bottom: 20px;
    line-height: 27px;
    margin-top: 0
}

.padding20 {
    padding: 10px 20px
}

.map_address ul li {
    line-height: 22px;
    margin-bottom: 15px;
    font-weight: 500;
    color: #5e5f64;
    position: relative;
    padding-left: 20px;
    word-break: break-all;
}

.map_address ul li::after {
    content: "*";
    font-size: 50px;
    position: absolute;
    left: 0;
    top: 12px;
    font-weight: 700
}

.map_area {
    padding: 50px 0
}

.map_outer {
    position: relative;
    min-height: 470px;
    margin-top: 40px
}

.map_view {
    margin-right: 170px
}

iframe {
    vertical-align: middle
}

.footer {
    background: #4d5967;
    position: relative;
    overflow: hidden
}

.footer h1 {
    font-size: 38px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 70px;
    position: relative
}

.footer h2 {
    font-size: 32px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
    position: relative
}

.footer h3 {
    font-size: 22px;
    color: #8e8e8e;
    font-weight: 600;
    position: relative
}

.footer p {
    color: #8e8e8e;
    font-weight: 600;
    padding: 15px 0;
    position: relative
}

.footer h3 a {
    color: #fff
}

.footer h3 a:hover {
    text-decoration: underline
}

.hosted_by {
    background: #3a4450;
    font-size: 18px;
    font-weight: 600;
    color: #656666;
    padding: 28px 15px
}

.footer_inner {
    margin: 50px 0;
    min-height: 410px;
    position: relative
}

.footer_img {
    position: relative;
    right: -15px;
    top: 0;
    max-height: 400px;
    overflow: hidden;
    margin: 0 0 40px
}

/*.footer_img img {
	width:100%;
}*/
.footer h1.back {
    color: #3a4450;
    position: absolute;
    left: 0;
    top: 0;
    font-weight: 700;
    font-size: 236px;
    margin: 0
}

.light_color {
    background: #353f4b;
    position: absolute;
    top: -50px;
    left: 0;
    bottom: -50px;
    width: 50%
}

.light_color::after {
    position: absolute;
    right: -150px;
    background: #353f4b;
    height: 999px;
    content: "";
    width: 999px;
    top: -300px;
    transform: rotate(19deg);
    -moz-transform: rotate(19deg);
    -webkit-transform: rotate(19deg);
    -ms-transform: rotate(19deg);
    -o-transform: rotate(19deg)
}

.map_icons {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 50px
}

.map_icons img {
    box-shadow: 0 0 6px rgba(0, 0, 0, .22);
    margin-bottom: 1px
}

.email_link {
    margin-top: 30px
}

.custom_nav, .right br {
    display: none
}

.custom_nav {
    border: none;
    background: 0 0;
    margin: 0 0 0 20px;
    min-height: inherit;
    border-radius: 0
}

.navbar-collapse.five_icon {
    position: absolute;
    width: 100%;
    left: 0;
    top: 85px;
    bottom: static;
    bottom: inherit
}

.navbar-toggle {
    margin-right: 0
}

.hosted_by img {
    height: 25px;
    margin-left: 2px
}

.get_touch .form-control {
    background: #fff;
    border-radius: 0;
    border: 1px solid #d9d9d9;
    box-shadow: none;
    font-weight: 500;
    height: auto;
    padding: 15px;
    margin-bottom: 20px
}

.get_touch textarea.form-control {
    resize: none;
    height: 120px
}

.submit_btn {
    border: none;
    min-width: 30%;
    border-radius: 5px
}

.sl-wrapper .sl-navigation button.sl-next, .sl-wrapper .sl-navigation button.sl-prev {
    font-size: 7rem !important
}

.sl-overlay {
    opacity: .95 !important
}

.addmarginT20 {
    margin-top: 20px;
}

#editTable {
    word-break: break-word;
}

section#fix-header.five_icon .container {
    display: flex;
    justify-content: center
}

.property_area ul li a {
    color: #333;
}

footer a.link {
    vertical-align: middle;
    display: inline-block;
    color: #a7a7a7;
    font-size: 14px;
    margin: 5px 10px 0
}

.map_outer iframe {
    height: 470px
}
.addmarginT5 {margin-top: 5px;}
.addmarginT10 {margin-top: 10px;}
.addmarginT30 {margin-top: 30px;}
.addmarginT50 {margin-top: 50px;}
.addmarginB20 {margin-bottom: 20px;}
.addmarginB5 {margin-bottom: 5px}
.addmargin10 {margin: 10px}
.addmarginL10 {margin-left: 10px;}
.addmarginL20 {margin-left: 20px;}
.addmarginBL20 {margin: 0px 0px 20px 20px;}
.photos .slick-dotted.slick-slider {margin-top: 30px;}

/** responsive css here **/
@media screen and (max-width: 991px) {
    .five_icon_outer span {
        width: 93px;
        height: 93px;
        line-height: 93px;
        margin-top: -30px
    }

    .home_info .five_icon_outer span img {
        height: 82px
    }

    .five_icon_outer h4 {
        font-size: 16px
    }

    .banner h1 {
        font-size: 32px;
        margin-left: 15px;
        margin-right: 15px
    }

    .home_outer {
        margin: 0
    }

    .footer_img {
        position: static
    }

    .light_color {
        display: none
    }

    .call_btn {
        margin-top: 15px
    }

    .jane h3 {
        font-size: 20px
    }

    .email_link {
        margin-top: 24px
    }

    .jane h4 {
        font-size: 16px
    }

    .text_link {
        font-size: 14px
    }

    .call_btn {
        font-size: 14px;
        padding: 8px 18px;
        margin-top: 17px
    }

    .jane img {
        height: 70px;
        width: 70px
    }

    .jane {
        padding-left: 80px;
        min-height: 70px
    }

    .five_icon .five_icon_outer h4 {
        font-size: 12px
    }
}

@media screen and (max-width: 767px) {
    .five_icon_outer {
        width: 100%;
        margin-top: 0
    }

    .home_info .five_icon_outer {
        width: 50%;
        margin-top: 30px;
        padding: 0 15px
    }

    .gradient_bg {
        padding-bottom: 10px
    }

    .map_view {
        margin-right: 0
    }

    .map_address {
        width: 100%;
        position: static;
        margin-top: 30px
    }

    .photos .owl-nav {
        display: none
    }

    .photos .owl-carousel {
        padding: 0
    }

    .header aside {
        width: 100%;
        text-align: center
    }

    .custom_nav, .jane {
        display: inline-block;
        text-align: left
    }

    .call_btn {
        padding: 3px 18px;
        margin-top: 7px
    }

    .custom_nav, .header aside {
        position: initial
    }

    .header .five_icon .five_icon_outer h4 {
        display: inline-block;
        vertical-align: middle
    }

    .header .five_icon .five_icon_outer a img {
        height: 30px;
        margin-right: 7px
    }

    .main_banner {
        padding-top: 100px
    }

    .photos {
        padding: 20px 0
    }

    .photos .owl-carousel {
        margin-top: 20px
    }

    .five_icon .five_icon_outer h4 {
        font-size: 16px;
        min-width: 115px;
        text-align: left
    }

    .gradient_bg .carousel-caption {
        padding-bottom: 20px
    }
}

@media screen and (max-width: 600px) {
    .banner h1 {
        font-size: 18px
    }

    .banner h2 {
        font-size: 16px
    }

    .text_link {
        margin: 10px 10px 0;
        font-size: 14px
    }

    .right br {
        display: block
    }

    .slick-arrow {
        visibility: hidden;
    }
}

@media screen and (max-width: 767px) {
    .jane {
        padding-right: 60px
    }

    .navbar-header {
        position: absolute;
        right: 20px;
        top: 15px
    }
}

@media (min-width: 768px) {
    .six-icons-column-aside aside.five_icon_outer {
        width: 16.666666%
    }
}

@media (max-width: 480px) {
    footer a.link {
        display: block
    }

    .slick-arrow {
        visibility: hidden;
    }
}

@media (max-width: 767px) {
    .main_banner, body, html {
        height: initial
    }

    .main_banner .banner {
        height: initial;
        min-height: 300px
    }
}

@media (max-width: 767px) {
    h1.back.text-uppercase {
        display: none
    }

    h1, h2, h3, h4, h5, h6, p {
        word-wrap: break-word
    }

    .footer h1 {
        font-size: 28px;
        margin-bottom: 30px
    }

    .footer h2 {
        font-size: 24px
    }

    .footer h3 {
        font-size: 17px
    }

    .map_outer {
        min-height: 240px
    }

    .map_outer iframe {
        height: 240px
    }
}

/** responsive css here **/
